/*# sourceMappingURL=style.css.map */
/* ============
一番上の説明文とボタン
=============== */
.cost-top__button {
  gap: 53px;
}

/* ============
費用の目安
=============== */
.pricing {
  padding-top: 80px;
}
.pricing__container {
  max-width: 920px;
  margin: 0 auto;
}

.pricing__list {
  display: flex;
  gap: 10px;
  align-items: stretch;
  padding-top: 40px;
}

.pricing-card {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
}

.pricing-card__header {
  padding: 24px 24px 14px;
}

.pricing-card__price-group {
  margin-top: 16px;
}

.pricing-card__price {
  display: flex;
  align-items: baseline;
  margin: 0;
  font-family: "Inter";
}

.pricing-card__subnote {
  margin-top: 5px;
  font-weight: 700;
  color: #000000;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0;
}
.pricing-card__subnote-br {
  display: none;
}

.pricing-card__body {
  padding: 0 25px 23px;
}

.feature-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  gap: 8px;
}

.feature-list__item {
  display: grid;
  grid-template-columns: 16px 1fr;
  align-items: center;
  gap: 8px;
}

.feature-list__icon {
  width: 20px;
  height: 20px;
  display: block;
}

.feature-list__text {
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0;
}

.pricing-card__header .badge {
  display: inline-flex;
  align-items: center;
  padding: 0 4px 2px;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
}

.badge__text {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}

.badge--category {
  background: #ffe248;
  color: #222;
}

.pricing-card__price-main {
  color: #1dc2ff;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 1;
  font-size: 56px;
  font-style: italic;
}

.pricing-card__price-unit {
  color: #1dc2ff;
  font-weight: 900;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0;
  font-family: "Noto Sans JP";
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
  見積もりの内訳
  ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.quotation th {
  text-align: left;
  font-weight: 500;
}
.section-header {
  text-align: center;
}
.quotation {
  margin-top: 70px;
}
.quotation__container {
  max-width: 920px;
  margin: 0 auto;
  padding: 40px 0 56px;
}

/* =========================================
      費用が変動する要因
    ========================================= */
.cost-factors {
  padding-block: 72px 80px;
}
.cost-factors__container {
  max-width: 920px;
  margin: 0 auto;
}

.cost-factors__list {
  display: flex;
  gap: 24px;
}
.factor-list {
  list-style: none;
  margin-top: 41px;
  padding: 0;
}
.factor-list__item {
  flex: 1 1 0;
  min-width: 0;
}

.factor-card {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding: 16px 16px 24px 16px;
}

.factor-card__header {
  align-items: start;
  margin-bottom: 8px;
}

.number-badge,
.factor-card__number {
  font-size: 40px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 700;
  font-style: italic;
  color: #ffe248;
  margin: 0;
  font-family: "Inter";
}

.factor-card__title {
  font-family: "Noto Sans JP";
  margin: 12px 0 0;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0;
  font-weight: 700;
  color: #000000;
}

.factor-card__text {
  font-family: "Noto Sans JP";
  font-weight: 400;
  margin: 0;
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: 0.75px;
  color: #000000;
}

.u-center {
  text-align: center !important;
}
.u-list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* =========================================
      見積もり比較のチェックポイント
    ========================================= */
.checkpoints {
  padding-bottom: 98px;
}
.checkpoints__container {
  max-width: 919px;
  margin: 0 auto;
}
.section__title {
  text-align: center;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.4;
  letter-spacing: 1.3px;
  margin-bottom: 23px;
}
.section__title br {
  display: none;
}
.checkpoints__card {
  padding: 56px 18px;
}
.checkpoints__header {
  text-align: center;
  margin-bottom: 24px;
}

.checkpoints__groups {
  display: flex;
  gap: 21px;
  align-items: stretch;
}
.checkpoints__group {
  flex: 1 1 0;
  min-width: 0;
}
.check-group__title {
  margin: 0 0 8px;
}
.check-group__badge {
  vertical-align: middle;
}
.check-group__list {
  margin-top: 16px;
}
/* =========================================
      補助金適用例
    ========================================= */
.subsidy-compare {
  padding-top: 81px;
  background: #e9f7ff;
}
.subsidy-compare__bg {
  padding-block: 41px 98px;
}
.subsidy-compare__container {
  max-width: 920px;
  margin: 0 auto;
}
.subsidy-compare__panel {
  padding: 40px 47px 50px;
}

.subsidy-compare__columns {
  display: flex;
  gap: 69px;
  align-items: flex-start;
}

.subsidy-card {
  flex: 1 1 0;
  min-width: 0;
}
.subsidy-card__header {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 21px;
}
.subsidy-card__title {
  margin: 0;
  font-size: 32px;
  line-height: 1.4;
  letter-spacing: 1.6px;
  font-weight: 700;
  color: #000000;
}

.badge.badge--round {
  display: inline-grid;
  place-items: center;

  border-radius: 50%;
  padding: 3px 13px;

  color: #fff;
  font-weight: 700;
  font-size: 32px;
  line-height: 1.6;
  letter-spacing: 1.6px;
}
.badge__before {
  background: #1dc2ff;
}
.badge__after {
  background-color: #0098ff;
}

.subsidy-card__price {
  display: flex;
  align-items: flex-end;
}
.subsidy-card__price-main {
  font-family: "Inter";
  font-size: 56px;
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 5px;
  color: #1dc2ff;
}
.comparison-card__catch {
  display: table;
  margin: 0 auto 15px;
}

.subsidy-card__price-unit {
  font-size: 20px;
  font-weight: 900;
  color: #1dc2ff;
  line-height: 1.4;
  letter-spacing: 0;
  transform: translateY(-4px);
}

.subsidy-card__note {
  margin-top: 14px;
}

.subsidy-card__note,
.subsidy-card__subtitle {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  line-height: 1.4;
  letter-spacing: 0;
}

.subsidy-card__price-wrap {
  position: relative;
  display: flex;
  align-items: center;
  gap: 16px;
}

.badge.badge--burst {
  display: inline-grid;
  place-items: center;
  width: 97px;
  height: 97px;
  position: absolute;
  left: 144px;
  bottom: -11px;
}

.subsidy-card__details {
  margin-top: 12px;
}

.subsidy-list {
  margin: 0;
}
.subsidy-list__row {
  display: flex;
  justify-content: space-between;

  align-items: center;
  padding-top: 8px;
}
.subsidy-list__term {
  margin: 0;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0;
  font-weight: 400;
  color: #000000;
}
.subsidy-list__desc {
  margin: 0;
}

.badge.badge--minus {
  display: inline-block;
  background: #ffe248;
  color: #000000;
  padding: 0 4px 2px;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0;
  margin-right: 23px;
}
/* =========================================
      支払い方法の比較
    ========================================= */

.feature-list__item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  align-items: center;
}
.feature-list__icon {
  flex: 0 0 auto;
}

.check-group__title .badge {
  display: inline-block;
  font-weight: 900;
  line-height: 1;
}

.payment-options {
  padding-top: 80px;
}
.payment-options__list {
  margin-top: 10px;
}

/* =========================================
      投資回収シミュレーション
    ========================================= */
.savings-simulation {
  padding: 100px 10px 80px;
  margin-bottom: 100px;
}
.savings-simulation__container {
  width: 920px;
  margin: 0 auto;
}
.savings-simulation__header {
  text-align: center;
  margin-block: 22px;
}
.badge--tab {
  display: inline-block;
  width: 210px;
  padding: 3.5px 0;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.96px;
  background: linear-gradient(90deg, #0392fe 0%, #27d6ff 100%);
  box-shadow: 6px 6px 0 #000;
}

.metrics {
  display: flex;
  gap: 55px;
  justify-content: center;
  align-items: flex-end;
  margin: 30px 14px 0 auto;
  width: 810px;
}
.metrics__item-left {
  margin-right: 29px;
}

.metric {
  text-align: center;
}
.metric__label {
  margin: 0 0 18px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.96px;
  color: #000;
}

.metric__num {
  font-family: "Inter";
  color: #1dc2ff;
  font-weight: 700;
  font-size: 48px;
  line-height: 1;
  letter-spacing: 1.7px;
}

.savings-simulation__progress {
  padding: 0;
  list-style: none;
  width: 920px;
  margin: 35px auto 0;
}
.progress-list__item + .progress-list__item {
  margin-top: 14px;
}

.progress-row {
  display: flex;
  justify-content: last;
  align-items: center;
  gap: 9px;
}
.progress-row__label {
  width: 64px;
}

.progress-row__label span {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #000000;
}

.progress-row__bar {
  position: relative;
  height: 32px;
  background: #e5f6ff;
  border-radius: 18px;
  overflow: hidden;
  margin-bottom: 2px;
  width: 732px;
}
.progress-row__fill {
  --ratio: 1;
  display: block;
  height: 32px;
  width: calc(var(--ratio) * 100%);
  background: #1dc2ff;
  border-radius: 40px;
}
.progress-row__fill-first {
  width: 75px;
}
.progress-row__fill-3rd {
  width: 223px;
}
.progress-row__fill-5th {
  width: 372px;
}
.progress-row__fill-7th {
  width: 522px;
}
.progress-row__fill-10th {
  width: 730px;
}

.progress-row__value {
  display: flex;
  align-items: center;
  gap: 3px;
  white-space: nowrap;
  font-weight: 900;
  color: #111827;
}
.progress-row__value .progress-row__sum,
.progress-row__value .price__unit {
  font-size: 16px;
  font-weight: 700;
  color: #000000;
  line-height: 1;
}
.progress-row__value .price {
  font-size: 24px;
  font-family: "Inter";
  font-weight: 700;
  line-height: 1;
}

.note {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-top: 24px;
  color: #000;
  font-size: 15px;
  line-height: 1.4;
  font-weight: 700;
}

.note__text strong {
  font-weight: 900;
  color: #0098ff;
}
/* =========================
    最適な施工会社を無料でマッチング
    ==========================*/
.cta-compare__lead-br br {
  display: block;
}

@media (max-width: 991px) {
  /* =========
    費用の目安
    ============*/

  /* =========
    見積もりの内訳 
    ============*/
  .quotation__container {
    width: 91%;
  }

  /* ==================
    補助金適用例 
    =====================*/
  .subsidy-compare__columns {
    gap: 8.88vw;
  }
  /* ==================
    投資回収シミュレーション 
    =====================*/
  .savings-simulation__container {
    width: 92.8vw;
  }
  .badge--tab {
    width: 21.2vw;
    font-size: 2.42vw;
  }
  .metrics {
    gap: 5.55vw;
    margin: 3.03vw 1.41vw 0 auto;
    width: 81.7vw;
  }
  .metric__label {
    margin: 0 0 1.81vw;
    font-size: 2.42vw;
  }
  .metric__num {
    font-size: 4.7vw;
  }
  .progress-row__label span {
    font-size: 2.02vw;
  }
  .progress-row__value .progress-row__sum,
  .progress-row__value .price__unit {
    font-size: 1.61vw;
    line-height: 1;
  }
  .progress-row__value .price {
    font-size: 2.42vw;
  }
  .savings-simulation__progress {
    margin-top: 3.53vw;
    width: 92.8vw;
  }
  .progress-row {
    gap: 1.71vw;
  }
  .progress-row__bar {
    height: 3.22vw;
    margin-bottom: 0.2vw;
    width: 73.9vw;
  }
  .progress-row__fill {
    height: 3.22vw;
    border-radius: 40px;
  }
  .progress-row__fill-first {
    width: 7.56vw;
  }
  .progress-row__fill-3rd {
    width: 22.5vw;
  }
  .progress-row__fill-5th {
    width: 37.5vw;
  }
  .progress-row__fill-7th {
    width: 52.7vw;
  }
  .progress-row__fill-10th {
    width: 73.7vw;
  }
}

@media (max-width: 767px) {
  .pricing__list {
    gap: 16px;
  }
  .pricing-card {
    flex: 0 0 auto;
  }
  .pricing-card__header {
    padding: 3.13vw 1.3vw 1.56vw 2.86vw;
  }
  .pricing-card__body {
    padding: 0 2.34vw 2.34vw;
  }
  .pricing-card__price-main {
    font-size: 7.29vw;
  }

  .pricing-card__subnote {
    font-size: 2.6vw;
  }
  .pricing-card__subnote-br {
    display: block;
  }
  .feature-list__text {
    font-size: 2.5vw;
  }
  .badge__text {
    font-size: 2.6vw;
  }
  .feature-list__icon {
    width: 2.6vw;
    height: auto;
  }
  .pricing__list {
    justify-content: center;
  }

  /* =========
  見積もりの内訳 
  ============*/
  .quotation__container {
    width: 91%;
  }

  /* ==================
    費用が変動する要因 
    =====================*/
  .cost-factors__list {
    gap: 10px;
  }
  .factor-card {
    padding: 2.1vw 2.1vw 3.13vw 2.1vw;
  }

  /* ==================
    見積もり比較のチェックポイント 
    =====================*/
  .section__title {
    font-size: 20px;
  }
  .checkpoints__groups {
    gap: 10px;
  }

  /* ==================
    補助金適用例 
    =====================*/
  .subsidy-compare__panel {
    padding: 5.2vw 7.55vw 6.51vw;
  }
  .subsidy-card__title {
    font-size: 3.22vw;
    /* letter-spacing: 1.6px; */
  }
  .subsidy-compare__columns {
    gap: 3vw;
  }
  .subsidy-card__price-main {
    font-size: 7.29vw;
    letter-spacing: 1px;
  }
  .subsidy-card__price-unit {
    font-size: 2.6vw;
  }
  .badge.badge--burst {
    width: 12.6vw;
    height: 12.6vw;
    left: auto;
    right: 18%;
    bottom: -13%;
  }
  .badge.badge--round {
    padding: 0.3vw 1.31vw;
    font-size: 3.23vw;
  }

  .subsidy-card__note,
  .subsidy-card__subtitle {
    font-size: 3.6vw;
  }
  .subsidy-list__term {
    font-size: 2.82vw;
  }
  .badge.badge--minus {
    font-size: 3.52vw;
    margin-right: 0;
  }
  /* ==================
    投資回収シミュレーション 
    =====================*/
  .savings-simulation {
    margin-bottom: 40px;
  }
  .note {
    gap: 0.61vw;
    font-size: 1.95vw;
  }
}
@media (max-width: 600px) {
  .cost-factors__list {
    flex-direction: column;
  }
  .factor-card {
    height: auto;
  }
  .cost-factors__list {
    gap: 14px;
  }
  .factor-card__header {
    display: flex;
    gap: 15px;
    align-items: center;
  }
  .factor-card__title {
    margin-top: 0;
  }
  .cost-factors {
    width: 92%;
    margin: 0 auto;
  }
  /* ==================
    見積もり比較のチェックポイント 
    =====================*/
  .checkpoints__container {
    width: 92%;
    margin: 0 auto;
  }
  /* ==================
    補助金適用例 
    =====================*/
  .subsidy-compare__bg {
    width: 92%;
    margin: 0 auto;
  }
  /* ==================
    支払い方法の比較 
    =====================*/
  .options__container {
    width: 92%;
    margin: 0 auto;
  }
  .comparison-card__catch {
    display: inline-block;
  }
}

@media (min-width: 426px) and (max-width: 767px) {
  /* ==================
    投資回収シミュレーション 
    =====================*/
  .metrics {
    gap: 4vw;
    margin: 3.03vw auto 0 6vw;
    width: 87vw;
  }
}

@media (max-width: 425px) {
  html {
    font-size: 16px;
  }
  .pricing {
    overflow-x: clip;
  }
  .pricing__list {
    flex-direction: column;
    align-items: stretch;
    gap: 16px;
    padding-top: 17px;
  }
  .pricing__container {
    width: 91%;
  }

  .pricing-card {
    flex: 0 0 auto;
  }
  .pricing-card__header {
    padding-bottom: 15px;
    padding: 24px 10px 12px 22px;
  }
  .pricing-card__body {
    padding: 0 22px 25px;
  }
  .feature-list__item {
    gap: 11px;
  }
  .badge__text {
    font-size: 20px;
  }
  .pricing-card__price-main {
    font-size: 56px;
  }
  .pricing-card__subnote {
    font-size: 20px;
  }
  .feature-list__icon {
    width: 20px;
  }
  .feature-list__text {
    font-size: 16px;
  }
  /* =========
    見積もりの内訳 
    ============*/
  .quotation th {
    text-align: center;
  }
  .quotation {
    margin-top: 49px;
  }
  .quotation__container {
    padding: 40px 0 36px;
  }
  /* ============
    費用が変動する要因 
    ===============*/
  .cost-factors {
    padding-block: 38px 37px;
  }
  .cost-factors__list {
    margin-top: 25px;
  }
  .factor-card {
    padding: 16px;
  }

  .factor-card__text-top {
    font-size: 14px;
    letter-spacing: 0.7px;
  }
  .factor-card__text-br {
    display: none;
  }
  /* ========================
    見積もり比較のチェックポイント 
    ===========================*/
  .checkpoints__groups {
    flex-direction: column;
  }
  .checkpoints__groups {
    gap: 24px;
  }
  .checkpoints__card {
    padding: 10.26vw 18.2vw 10.26vw 7.95vw;
  }
  .section__title br {
    display: block;
  }
  .section__title {
    font-size: 6.15vw;
    margin-left: 9vw;
    margin-bottom: 56px;
  }
  .checkpoints {
    padding-bottom: 60px;
  }
  /* ========================
    補助金適用例 
    ===========================*/
  .subsidy-compare {
    padding-top: 45px;
  }
  .subsidy-compare__columns {
    flex-direction: column;
    gap: 40px;
  }
  .subsidy-compare__panel {
    padding: 32px 16px 24px;
  }
  .subsidy-compare__bg {
    padding-block: 25px 36px;
  }
  .badge.badge--round {
    font-size: 20px;
    padding: 2px 8px;
  }
  .subsidy-card {
    width: 100%;
  }
  .subsidy-card__title {
    font-size: 20px;
    letter-spacing: 1px;
  }
  .subsidy-card__header {
    gap: 8px;
  }
  .subsidy-card__price-main {
    font-size: 56px;
    line-height: 1;
  }
  .subsidy-card__price-unit {
    font-size: 20px;
  }
  .subsidy-card__note,
  .subsidy-card__subtitle {
    font-size: 16px;
  }
  .subsidy-card__note {
    margin-top: 0;
  }
  .badge.badge--burst {
    width: 24.36vw;
    height: 21.54vw;
    right: auto;
    left: 156px;
    bottom: 4%;
  }
  .subsidy-list__term {
    font-size: 16px;
  }
  .subsidy-list__row {
    padding-top: 14px;
    gap: 0;
  }
  .badge.badge--minus {
    font-size: 20px;
  }
  /* ========================
    投資回収シミュレーション 
    ===========================*/
  .payment-options {
    padding-top: 35px;
  }
  /* ========================
    投資回収シミュレーション 
    ===========================*/
  .savings-simulation {
    padding: 38px 10px 80px;
  }
  .badge--tab {
    font-size: 24px;
    width: 210px;
  }
  .savings-simulation__header {
    margin-block: 13px;
  }
  .metrics {
    flex-direction: column;
    align-items: center;
    margin: 28px auto 0;
  }
  .metrics__item-left {
    margin-right: 0;
  }
  .metric__label {
    font-size: 20px;
    margin-bottom: 27px;
  }
  .metric__num {
    font-size: 32px;
  }
  .progress-row__bar {
    background: none;
  }
  .progress-row__label span {
    font-size: 3.84vw;
  }
  .progress-row__sum {
    display: none;
  }
  .progress-row__value .price,
  .progress-row__value .price__unit {
    font-size: 3.84vw;
  }
  .savings-simulation__progress {
    margin-top: 33px;
  }
  .progress-row__bar,
  .progress-row__fill {
    height: 16px;
  }
  .progress-list__item + .progress-list__item {
    margin-top: 8px;
  }
  .note {
    align-items: start;
    margin-top: 12px;
    gap: 6px;
  }
  .note__text {
    margin-top: 10px;
  }
  .progress-row__fill-first {
    width: 6.15vw;
  }
  .progress-row__fill-3rd {
    width: 18.46vw;
  }
  .progress-row__fill-5th {
    width: 30.5vw;
  }
  .progress-row__fill-7th {
    width: 43.1vw;
  }
}
